html { 
  	background: url(../img/bg.jpg) no-repeat center center fixed; 
  	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
  	background-position: center 40px;
}

body {
	background-color: transparent;
}

.navbar {
	box-shadow: 0px 10px 20px -10px #000;
	border: 0px solid black;
	border-radius: 0px;
}
.footer {
	box-shadow: 0px -10px 20px -10px #000;
}
.navbar, .navbar-nav, .footer {
	background-color: #660000;
}
.navbar-nav {
	margin: 0px -15px;

}
.navbar-nav > li > a, .navbar-nav .open .dropdown-menu > li > a {
	color: white;
}
.active {
	background-color: transparent;
}

.panel {
	background-color: #e9e7e9;
	font-size: 14px;
}
@media (min-width: 1200px) {
	.panel {
		font-size: 18px;
	}
}

.footer .container, .footer .row {
	height: 100%;
	vertical-align: middle;
	text-align: center;
}
.footer img {
	padding-top: 12px;
	padding-right: 15px;
}
.footer img:last-child {
	padding-right: 0px;
}

@media (max-width: 480px) {
	.hidden-xxs {
		display: none;
	}
}
@media (min-width: 768px) and (max-width: 992px) {
	.footer img {
		padding-right: 1px;
	}
}

@media (min-width: 765px) {
	/* NAV */
	.navbar-nav {
		width: 100%;
		height: 72px;
	  	text-align: center;
	  	margin: 0px;
	}
	.nav-btn:hover, .nav-btn-social:hover  {
		background-position: bottom;
	}	
		/* NAV LEFT */
		.navbar-nav > .pull-left a {
			padding: 15px 0px !important;
		}

		/* NAV CENTER */
		.navbar-nav > li {
			float: none;
			display: inline-block;
		}
		.navbar-nav > li > a {
			padding: 0px;
		}
		.navbar-nav > .open > a {
			background-color: transparent !important;
			background-position: bottom;
		}
		.navbar-nav > li > .dropdown-menu {
			padding-top: 0px;	
			background-color: #f2d041;
			margin-left: -20px;
		}
		.navbar-nav > li > .dropdown-menu a{	
			font-size: 16px;
			font-weight: bold;
			padding-top: 10px;
			padding-bottom: 10px;
			text-align: center;
			color: black !important;
		}	
		.nav-btn {
			display: block;
			margin-bottom: 0px;
		}
		.nav-btn-home {
			width: 120px;
			height: 72px;
			background: url('../img/nb_home.png') top;
		}	
		.nav-btn-game {
			width: 120px;
			height: 72px;
			background: url('../img/nb_game.png') top;
		}	
		.nav-btn-media {
			width: 130px;
			height: 72px;
			background: url('../img/nb_media.png') top;
		}
		.nav-btn-contact {
			width: 167px;
			height: 72px;
			background: url('../img/nb_contact.png') top;
		}	
			
		/* NAV RIGHT */
		.navbar-nav .pull-right {
			height: 72px;
			vertical-align: middle;
		}

		#social {
			margin-top: 23px;
			height: 27px;
		}
		.nav-btn-social {
			display: inline-block;
			margin-bottom: 0px;
		}
		.nav-btn-facebook {
			width: 17px;
			height: 26px;
			background: url('../img/nb_facebook.png') top;
		}
		.nav-btn-twitter{
			width: 28px;
			height: 23px;
			background: url('../img/nb_twitter.png') top;
		}
		.nav-btn-youtube {
			width: 33px;
			height: 24px;
			background: url('../img/nb_youtube.png') top;
		}	
}
